body {
	background-image: url(background-page-grey-grid.gif) ;
	color: black ;
}
p, ul, td {
	font-family: Arial, Helvetica, sans-serif ;
}
h1 {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 2em ;
	text-align: center ;
}
h2 {
	font-family: Arial, Helvetica, sans-serif ;
	text-align: center ;
	font-size: 1.4em ;
	background-color: #f0f0f0 ;
	color: black ;
}
a:link {
	color: #3A6B94 ;
	text-decoration: none ;
	font-weight: normal ;
	background: transparent ;
}
a:visited {
        color           :       #3A6B94; 
        background      :       transparent; 
		text-decoration: none; 
		font-weight: normal
    }    
a:hover
    { 
        text-decoration: underline;
        background-repeat: repeat;
        background-attachment: scroll;
        color: #000066;
        background-position: 0%;
; font-weight: normal
    }
A:active
 { 
        color           :       #3A6B94;
        background      :       #FFFFFF;
; text-decoration: none
; font-weight: normal
 }

div.mainbody {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	width: 950px ;
	height: 20px ;
	margin-left: auto ;
	margin-right: auto ;
	padding: 4px ;
	background-color: #366599 ;
	color: white ;
	border: 0px ;
}

div.mainbody2 {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	width: 950px ;
	height: 17px ;
	margin-left: auto ;
	margin-right: auto ;
	padding: 4px ;
	background-color: #dbd4c5 ;
	color: black ;
	border: 0px ;
}
	
div.mainbody3 {
	font-family: Arial, Helvetica, sans-serif ;
	font-size: 1.1em ;
	width: 950px ;
	margin-left: auto ;
	margin-right: auto ;
	padding: 4px ;
	background-color: white ;
	color: black ;
	border: 0px ;
}

